Package org.eclipse.jface.text.source

## Interface ILineDifferExtension2

    public interface ILineDifferExtension2

Extension interface for `ILineDiffer`.

Allows to query the suspension state.

Since:
  3.3

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `isSuspended()` Returns `true` if the receiver is suspended, `false` otherwise.

### Method Detail

#### isSuspended

    boolean isSuspended()

Returns `true` if the receiver is suspended, `false` otherwise.

Returns:
  `true` if the receiver is suspended, `false` otherwise